Subject: Re: bug#18530: 24.3; Emacs unable to handle very large lines

From: Amit Barve <[email-masked]>
Date: Mon, 29 Sep 2014 08:21:08 +0530

Thanks a lot!
I hope that this will get fixed soon
Till then we can use "long-line mode!"

On Mon, Sep 29, 2014 at 8:12 AM, Eli Zaretskii <[email-masked]> wrote:

> > From: Stefan Monnier <[email-masked]>
> > Cc: Eli Zaretskii <[email-masked]>,  [email-masked],  Alexis <
> [email-masked]>
> > Date: Sun, 28 Sep 2014 22:30:53 -0400
> >
> > > I think if we can get over this limitation of Emacs it will
> > > make Emacs a little more powerful!
> >
> > Yes, we all agree.  Eli is probably the most knowledgeable about fixing
> > this bug.
>
> Eli has actually filed the original bug about this.
>
> > Maybe some kind of caching could get us there.
>
> Not sure how that could help.  Anyway, this issue is constantly on my
> mind, so "some day" I might have an idea.  Or maybe someone else will.
>

Thanks
Amit Barve